Subject: Re: [Ieprep] new individual draft submission

From: senthil ayyasamy <[email-masked]>
Date: Fri, 21 Jun 2002 03:18:12 -0700 (PDT)

Ken,
section 4.2.1 on SMTP talks about creating a possible
name space whereby a client may mark a message with a
given priority and process of increasing the
forwarding rate of emergency related messages.

Some clarifications:

1.How an MTA interpret the emergency related message
at the destination.Possibilities might occur where
different priority messages originate from same
destination or different destination.

2.Cant we just use *SMTP Service Extensions*,RFC-1869
for defining priority than creating a new name space.

thanks in advance,
-senthil

=====
Ayyasamy Senthilkumar
M.S.(Computer Networking)
UMKC,MO.
-----------------------------
An expert is a man who has made all the mistakes that can be made in a very narrow field.
--Niels Bohr.

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep

---

From: Ian Brown <[email-masked]>
Date: Fri, 21 Jun 2002 12:14:18 +0100

> destination or different destination.

It's up to MTAs how they interpret any priority label.

> for defining priority than creating a new name space.

An extension would be a reasonable implementation method, but would still
need a way to describe what priority level was being requested using the
extension. One way to do that would be to use a namespace system such as
that proposed by James Polk for his resource priority header. But we are
specifying requirements in this draft, not mechanisms to meet them (while
mentioning protocol features that might be used).

Ian.